Subject: New Reply Received - Customer from Centrepoint
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 03 Nov 2021 08:27:44 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Customer from Centrepoint  Ticket comment <div id="composeWebView_editable_content" style="text-align: left">
<div>Hello. Yesterday the courier has picked up the refund heels. May I know when can I get the returned amount back to my bank account.</div>
<div>I would like to purchase a new one from Centrepoint so please do it as soon as you can. </div>
<div id="mail-app-auto-signature">
<br><br>
</div>Monday, November 1, 2021, 1:35 PM +0400 from [email-masked]  &lt;[email-masked]&gt;:<br><div id="composeWebView_previouse_content"><blockquote id="mail-app-auto-quote" style="border-left-width: 1px; border-left-style: solid; border-left-color: rgb(0, 95, 249); margin: 10px 0px 10px 5px; padding: 0px 0px 0px 10px; display: inherit"><div class="js-helper js-readmsg-msg">

    
    <div id="style_16357593170439093789">
        <div id="style_16357593170439093789_BODY"><div class="cl_814056"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr"><div dir="ltr">
<div dir="ltr">Hi Kamilya,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience however, please note the courier partner may take up to 7 - 10 business days to arrange the collection. They will contact you on the following contact number when arranging the collection with you: (971558756140). If the collection has still not been done after allowing that time please do get back to us and let us know, we will be happy to assist you further.</div>
<div><br></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div></div></div>

	

</div></div></div>
        
    </div>
</div></blockquote></div>
</div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3297908